#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>

LONG WINAPI
SetWindowLong(HWND hWnd, int nIndex, LONG dwNewLong)
{
	if(win_useunicode)
		return SetWindowLongW(hWnd, nIndex, dwNewLong);

	return SetWindowLongA(hWnd, nIndex, dwNewLong);
}
